/* CCSTheme v 3.x */
/* General */



.HeaderRkka {
	width: 100%;
	}

.HeaderRkka th { 
	font-family: Tahoma; font-size: 110%; font-weight: bold; text-align: left;
	padding: 3px;
	background-image: url('Images/HeaderBg.gif'); color: #ffffff;
	width: 100%;
	white-space: nowrap;
	}

.HeaderRkka a:link { 
	color: #ffffff;
	}

.HeaderRkka a:visited { 
	color: #ffffff;
	}

.HeaderRkka a:hover, .Caption a:active { 
	color: #ffffff; text-decoration: none;
	}

.HeaderLeftRkka { 
	background-image: url('Images/HeaderLeft.gif');
	}

.HeaderRightRkka { 
	background-image: url('Images/HeaderRight.gif');
	}

.HeaderLeftRkka img{
	width: 4px;
	}

.HeaderRightRkka img{
	width: 9px;
	}


/* Grid Options */
.GridRkka { 
	border: 1px solid #728359; border-left: 0px;
	width: 100%;
	}

.CaptionRkka th { 
	font-family: Tahoma; font-size: 80%; text-align: left; vertical-align: top;
	padding: 3px;
	border-top: 1px solid #728359; border-left: 1px solid #728359; border-bottom: 1px solid #728359;
	background-image: url('Images/CaptionBg.gif'); color: #000000;
	white-space: nowrap;
	}

.CaptionRkka td { 
	font-family: Tahoma; font-size: 80%; text-align: left; vertical-align: top;
	padding: 3px;
	border-top: 1px solid #728359; border-left: 1px solid #728359; border-bottom: 1px solid #728359;
	background-image: url('Images/CaptionBg.gif'); color: #000000;
	white-space: nowrap;
	}

.CaptionRkka a:link { 
	color: #000000;
	}

.CaptionRkka a:visited { 
	color: #000000;
	}

.CaptionRkka a:hover, .Caption a:active { 
	color: #6c0000;
	}

.CaptionRkka img {
	margin: 2px; 
	vertical-align: middle;
	}

.CaptionRkka input {
	vertical-align: middle;
	}

.RowRkka th { 
	font-family: Tahoma; font-size: 80%; font-weight: normal; text-align: left; vertical-align: top;
	padding: 3px;
	border-left: 1px solid #728359;
	background-color: #fffcf2; color: #000000;
	white-space: nowrap;
	color: #000000;
	}

.RowRkka td { 
	font-family: Tahoma; font-size: 80%;
	padding: 3px;
	border-left: 1px solid #728359;
	vertical-align: top;
	background-color: #fffcf2; 
	color: #000000;
	}

.RowRkka a:link { 
	color: #3a4b56;
	}

.RowRkka a:visited { 
	color: #513645;
	}

.RowRkka a:hover, .Row a:active { 
	color: #6c0000;
	}

.SeparatorRkka{
	color: #728359;
	}

.SeparatorRkka td{
	height: 1px;
	}


.AltRowRkka th { 
	font-family: Tahoma; font-size: 80%; font-weight: normal; text-align: left; vertical-align: top;
	padding: 3px;
	border-left: 1px solid #728359;
	background-color: #fffcf2; color: #000000;
	white-space: nowrap;
	color: #000000;
	}

.AltRowRkka td { 
	font-family: Tahoma; font-size: 80%;
	padding: 3px;
	border-left: 1px solid #728359;
	vertical-align: top;
	background-color: #ecf7e4; 
	color: #000000;
	}

.AltRowRkka a:link { 
	color: #3a4b56;
	}

.AltRowRkka a:visited { 
	color: #513645;
	}

.AltRowRkka a:hover, .AltRow a:active { 
	color: #6c0000;
	}

.NoRecordsRkka td { 
	font-family: Tahoma; font-size: 80%;
	padding: 3px;
	border-left: 1px solid #728359;
	background-color: #fffcf2; 
	color: #000000;
	vertical-align: top;
	}

.FooterRkka td { 
	font-family: Tahoma; font-size: 80%;
	padding: 3px;
	border-top: 1px solid #728359; border-left: 1px solid #728359;
	background-image: url('Images/CaptionBg.gif'); color: #000000;
	text-align: center;
	vertical-align: middle;
	white-space: nowrap;
	color: #000000;
	}

.FooterRkka a:link { 
	color: #3a4b56;
	}

.FooterRkka a:visited { 
	color: #513645;
	}

.FooterRkka a:hover, .Footer a:active { 
	color: #6c0000;
	}

.FooterRkka img {
	margin: 2px; 
	vertical-align: middle;
	}

.FooterRkka input {
	vertical-align: middle;
	}

/* Record Options */
.RecordRkka { 
	border: 1px solid #728359; border-left: 0px;
	width: 100%;
	}

.ErrorRkka td { 
	font-family: Tahoma; font-size: 80%;
	padding: 3px;
	border-top: 1px solid #728359; border-left: 1px solid #728359; border-bottom: 1px solid #728359;
	color: #FF0000;
	vertical-align: top;
	background-color: #fffcf2; 
	}

.ControlsRkka th { 
	font-family: Tahoma; font-size: 80%; font-weight: normal; text-align: left; vertical-align: top;
	padding: 3px;
	border-left: 1px solid #728359;
	background-color: #fffcf2; color: #000000;
	white-space: nowrap;
	color: #000000;
	}

.ControlsRkka td { 
	font-family: Tahoma; font-size: 80%;
	padding: 3px;
	border-left: 1px solid #728359;
	vertical-align: top;
	background-color: #fffcf2; 
	color: #000000;
	}

.BottomRkka td { 
	font-family: Tahoma; font-size: 80%;
	padding: 3px;
	border-top: 1px solid #728359; border-left: 1px solid #728359;
	background-image: url('Images/CaptionBg.gif'); color: #000000;
	text-align: right;
	vertical-align: middle;
	white-space: nowrap;
	color: #000000;
	}

.BottomRkka a:link { 
	color: #3a4b56;
	}

.BottomRkka a:visited { 
	color: #513645;
	}

.BottomRkka a:hover, .Caption a:active { 
	color: #6c0000;
	}

.BottomRkka img {
	margin: 2px;
	vertical-align: middle; 
	}

.BottomRkka input {
	vertical-align: middle;
	}

/* Report */
.GroupCaptionRkka th{
	font-family: Tahoma; font-size: 80%;
	padding: 3px;
	border-left: 1px solid #728359;
	white-space: nowrap;
	text-align: left; 
	vertical-align: top;
	font-weight: bold;
	background-color: #ecf7e4; 
	color: #000000;
	}

.GroupCaptionRkka td{
	font-family: Tahoma; font-size: 80%;
	padding: 3px;
	border-left: 1px solid #728359;
	vertical-align: top;
	font-weight: bold;
	background-color: #fffcf2; 
	color: #000000;
	}

.GroupCaptionRkka a:link {
	color: #000000;
	}

.GroupCaptionRkka a:visited{
	color: #000000;
	}

.GroupCaptionRkka a:hover, .GroupCaption a:active{
	color: #6c0000;
	}

.GroupFooterRkka td{
	font-family: Tahoma; font-size: 80%;
	padding: 3px;
	border-top: 1px solid #728359; border-left: 1px solid #728359;
	text-align: center;
	vertical-align: middle;
	white-space: nowrap;
	background-color: #fff3c9; 
	color: #000000;
	}

.GroupFooterRkka a:link {
	color: #3a4b56;
	}

.GroupFooterRkka a:visited{
	color: #513645;
	}

.GroupFooterRkka a:hover,.GroupFooter a:active{
	color: #6c0000;
	}

.GroupFooterRkka img {
	margin: 2px; 
	vertical-align: middle;
	}

.GroupFooterRkka input {
	vertical-align: middle;
	}

.SubTotalRkka td{
	font-family: Tahoma; font-size: 80%;
	padding: 3px;
	border-left: 1px solid #728359;
	vertical-align: top;
	font-weight: bold;
	background-color: #ecf7e4; 
	color: #000000;
	border-bottom: 2px solid #728359;
	}

.SubTotalRkka a:link {
	color: #3a4b56;
	}

.SubTotalRkka a:visited{
	color: #513645;
	}

.SubTotalRkka a:hover, .SubTotal a:active{
	color: #6c0000;
	}

.TotalRkka td{
	font-family: Tahoma; font-size: 80%;
	padding: 3px;
	border-left: 1px solid #728359;
	vertical-align: top;
	white-space: nowrap;
	font-weight: bold;
	background-color: #ecf7e4; 
	color: #000000;
	}

.TotalRkka a:link {
	color: #3a4b56;
	}

.TotalRkka a:visited{
	color: #513645;
	}

.TotalRkka a:hover, .Total a:active{
	color: #6c0000;
	}

/* Form Options */
.ButtonRkka { 
	margin: 2px
	}

/* Calendar */

.CalendarRkka { 
	border: 1px solid #728359;
	width: 100%;
	}

.CalendarWeekdayNameRkka{
	font-family: Tahoma; font-size: 80%;
	padding: 3px;
	border-top: 1px solid #728359; border-left: 1px solid #728359; border-bottom: 1px solid #728359;
	text-align: center; 
	vertical-align: top;
	white-space: nowrap;
	background-color: #ecf7e4; 
	color: #000000;
	}

.CalendarWeekdayNameRkka a:link {
	color: #3a4b56;
	}

.CalendarWeekdayNameRkka a:visited{
	color: #513645;
	}

.CalendarWeekdayNameRkka a:hover, .CalendarWeekdayName a:active{
	color: #6c0000;
	}

.CalendarWeekendNameRkka{
	font-family: Tahoma; font-size: 80%;
	padding: 3px;
	border-top: 1px solid #728359; border-left: 1px solid #728359; border-bottom: 1px solid #728359;
	white-space: nowrap;
	text-align: center; 
	vertical-align: top;
	background-color: #ecf7e4;	
	color: #000000;
	}

.CalendarWeekendNameRkka a:link {
	color: #000000;
	}

.CalendarWeekendNameRkka a:visited{
	color: #000000;
	}

.CalendarWeekendNameRkka a:link, .CalendarWeekendName a:visited{
	color: #6c0000;
	}

/* Calendar Day */
.CalendarDayRkka{
	font-family: Tahoma; font-size: 80%;
	padding: 3px;
	border-left: 1px solid #728359;
	text-align: center;
	background-color: #fffcf2;	
	color: #000000;
	}

.CalendarDayRkka a:link {
	color: #3a4b56;
	}

.CalendarDayRkka a:visited{
	color: #513645;
	}

.CalendarDayRkka a:hover, .CalendarDay a:active{
	color: #6c0000;
	}

/* Calendar Weekend */
.CalendarWeekendRkka{
	font-family: Tahoma; font-size: 80%;
	padding: 3px;
	border-left: 1px solid #728359;
	text-align: center;
	background-color: #ecf7e4;	
	color: #000000;
	}

.CalendarWeekendRkka a:link {
	color: #3a4b56;
	}

.CalendarWeekendRkka a:visited{
	color: #513645;
	}

.CalendarWeekendRkka a:hover, .CalendarWeekend a:active{
	color: #6c0000;
	}

/* Calendar Today */
.CalendarTodayRkka {
	font-family: Tahoma; font-size: 80%;
	border: 2px solid #728359; border-right: 1px solid #728359;
	text-align: center;
	background-color: #fffcf2;	
	color: #000000;
	}

.CalendarTodayRkka a:link {
	color: #3a4b56;
	}

.CalendarTodayRkka a:visited{
	color: #513645;
	}

.CalendarTodayRkka a:hover, .CalendarToday a:active {
	color: #6c0000;
	}

/* Calendar Weekend Today */
.CalendarWeekendTodayRkka {
	font-family: Tahoma; font-size: 80%;
	border: 2px solid #728359; border-right: 1px solid #728359;
	text-align: center;
	background-color: #ecf7e4;	
	color: #000000;
	}

.CalendarWeekendTodayRkka a:link {
	color: #3a4b56;
	}

.CalendarWeekendTodayRkka a:visited{
	color: #513645;
	}

.CalendarWeekendTodayRkka a:hover, .CalendarWeekendToday a:active{
	color: #6c0000;
	}

/* Calendar Other Month's Day */
.CalendarOtherMonthDayRkka{
	font-family: Tahoma; font-size: 80%;
	padding: 3px;
	border-left: 1px solid #728359;
	text-align: center;
	background-color: #fffcf2;	
	color: #728359;
	}

.CalendarOtherMonthDayRkka a:link {
	color: #728359;
	}

.CalendarOtherMonthDayRkka a:visited{
	color: #728359;
	}

.CalendarOtherMonthDayRkka a:hover, .CalendarOtherMonthDay a:active{
	color: #6c0000;
	}

/* Calendar Other Month's Today */
.CalendarOtherMonthTodayRkka {
	font-family: Tahoma; font-size: 80%;
	border: 2px solid #728359; border-right: 1px solid #728359;
	text-align: center;
	background-color: #fffcf2;	
	color: #728359;
	}

.CalendarOtherMonthTodayRkka a:link {
	color: #728359;
	}

.CalendarOtherMonthTodayRkka a:visited{
	color: #728359;
	}

.CalendarOtherMonthTodayRkka a:hover,.CalendarOtherMonthToday a:active{
	color: #6c0000;
	}

/* Calendar Other Month's Weekend */
.CalendarOtherMonthWeekendRkka {
	font-family: Tahoma; font-size: 80%;
	padding: 3px;
	border-left: 1px solid #728359;
	text-align: center;
	background-color: #ecf7e4;	
	color: #728359;
	}

.CalendarOtherMonthWeekendRkka a:link {
	color: #728359;
	}

.CalendarOtherMonthWeekendRkka a:visited{
	color: #728359;
	}

.CalendarOtherMonthWeekendRkka a:hover, .CalendarOtherMonthWeekend a:active{
	color: #6c0000;
	}

/* Calendar Other Month's Weekend Today */
.CalendarOtherMonthWeekendTodayRkka {
	font-family: Tahoma; font-size: 80%;
	border: 2px solid #728359; border-right: 1px solid #728359;
	text-align: center;
	color: #728359;
	background-color: #ecf7e4;	
	}

.CalendarOtherMonthWeekendTodayRkka a:link {
	color: #728359;
	}

.CalendarOtherMonthWeekendTodayRkka a:visited{
	color: #728359;
	}

.CalendarOtherMonthWeekendTodayRkka a:hover, .CalendarOtherMonthWeekendToday a:active{
	color: #6c0000;
	}

/* Calendar Selected Day (for DatePicker) */
.CalendarSelectedDayRkka{
	font-family: Tahoma; font-size: 80%;
	padding: 3px;
	border-left: 1px solid #728359;
	background-color: #fff3c9;
	color: #000000;
	text-align: center;
	font-weight: bold;
	}

.CalendarSelectedDayRkka a:link {
	color: #000000;
	}

.CalendarSelectedDayRkka a:visited{
	color: #000000;
	}

.CalendarSelectedDayRkka a:hover, .CalendarSelectedDay a:active{
	color: #6c0000;
	}

/* Calendar Navigator */
.CalendarNavigatorRkka {
	font-family: Tahoma; font-size: 80%;
	padding: 3px;
	background-image: url('Images/CaptionBg.gif'); color: #000000;
	text-align: center;
	vertical-align: middle;
	white-space: nowrap;
	color: #000000;
	}

.CalendarNavigatorRkka a:link {
	color: #3a4b56;
	}

.CalendarNavigatorRkka a:visited{
	color: #513645;
	}

.CalendarNavigatorRkka a:hover, .CalendarNavigator a:active{
	color: #6c0000;
	}

.CalendarNavigatorRkka img{
	margin: 2px;
	vertical-align: middle; 	
	}

/* Calendar Extra */
.CalendarEventRkka{
	font-size: 80%;
	text-align: left;
	}

.CalendarEventRkka a:link {
	color: #3a4b56;
	}

.CalendarEventRkka a:visited{
	color: #513645;
	}

.CalendarEventRkka a:hover, .CalendarEvent a:active{
	color: #6c0000;
	}
